Method: locations.attributes.getGoogleUpdated

擷取地點在 Google 地圖和 Google 搜尋上顯示的屬性。這個消費者看到的檢視畫面可能已由 Google 或使用者原創內容更新,因此可能與商家的版本不同。

HTTP 要求

GET https://mybusinessbusinessinformation.googleapis.com/v1alpha/{name=locations/*/attributes}:getGoogleUpdated

這個網址使用 gRPC 轉碼語法。

路徑參數

參數
name

string

必填。這個地點的 Google ID,格式為 locations/{locationId}/attributes。

要求主體

要求主體必須為空白。

回應主體

如果成功,回應主體會包含 Attributes 的執行個體。

授權範圍

需要下列 OAuth 範圍:

  • https://www.googleapis.com/auth/business.manage

詳情請參閱OAuth 2.0 Overview。